Important security update to new upstream gnupg version 2.2.8 and libgpg-error 1.31

How to install

sudo dnf upgrade --advisory=FEDORA-2018-3dc16842e2

This update has been submitted for testing by tmraz.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon imabug provided feedback 2 years ago
karma
User Icon bojan commented & provided feedback 2 years ago
karma

No regressions.

User Icon lnie commented & provided feedback 2 years ago
karma

works

User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon mhayden commented & provided feedback 2 years ago
karma

Working for me.

User Icon jorti commented & provided feedback 2 years ago
karma

works

User Icon filiperosset commented & provided feedback 2 years ago
karma

no regressions noted

This update has been submitted for batched by tmraz.

2 years ago

This update has been submitted for stable by tmraz.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
7
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1574044 libgpg-error-1.31 is available
0
0
BZ#1574487 gnupg2-2.2.8 is available
0
0
BZ#1589621 CVE-2018-12020 gnupg2: Improper sanitization of filenames allows for the display of fake status messages and the bypass of signature verification [fedora-all]
0
0

Automated Test Results